Page MenuHomePhabricator

PDF rendering failed for Math tag: "Package xcolor Error: Undefined color `Blue'."
Closed, ResolvedPublic

Description

Related Objects

Event Timeline

Sunpriat created this task.Feb 6 2016, 11:16 AM
Sunpriat raised the priority of this task from to Needs Triage.
Sunpriat updated the task description. (Show Details)
Sunpriat added a subscriber: Sunpriat.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 6 2016, 11:16 AM
Aklapper renamed this task from PDF rendering failed for Math tag to PDF rendering failed for Math tag: "Package xcolor Error: Undefined color `Blue'.".Feb 8 2016, 6:44 AM
Aklapper updated the task description. (Show Details)
Aklapper set Security to None.

As already announced in Tech News, OfflineContentGenerator (OCG) will not be used anymore after October 1st, 2017 on Wikimedia sites. OCG will be replaced by Electron. You can read more on mediawiki.org.

Jdlrobson moved this task from Triage to Tracking on the Proton board.Sep 22 2017, 4:31 PM
ABorbaWMF closed this task as Resolved.Jun 14 2018, 7:49 PM
ABorbaWMF claimed this task.

Tested this using the PDF renderer as part of T195991. I cannot reproduce it there. Resolving this issue for now, adding a testcase, and will retest once it is live on production.